#page-content-wrap {
    margin-top: 80px;
}

.top-bar {
    background-color: #333;
    text-align: center;
}
.top-bar #top-menu>ul>li {
    color: #fff;
    text-align: left;
    text-transform: uppercase;
}

#page-inner-wrap .main-nav-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: auto;
}

.logo-bar {
    display: flex;
    flex-basis: 100%;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}

.bk-header-90.header-wrap .logo-bar > div {
    display: block;
    text-align: center;
    flex-grow: 1;
    transition: all 0.2s ease-in-out;
}

.main-nav.fixed .logo-bar {
    flex-basis: 100px;
}

.logo-bar svg {
    fill: #ccc;
    height: 50px;
    width: auto;
    margin: 25px auto 0;
}
.logo a {
    line-height: 0;
}
.logo-other svg {
    height: 50px;
    margin: 25px auto 10px;
    transition: fill .3s ease-in-out;
}

.logo-other:hover svg {
    fill: #bc2b3a;
}

svg.logo-red {
    fill: #bc2b3a;
}
.main-nav.fixed .logo svg {
    height: 36px;
    max-width: 115px;
    margin: 5px 0;
}

.main-nav.fixed .logo-bar > .logo-other {
    height: 0;
    width: 0;
    opacity: 0;
    pointer-events: none;
}

.bk-header-90 #main-menu {
    display: inline-block;
    flex-basis: 800px;
    flex-grow: 1;
}

.ajax-search-wrap {
    box-shadow: 0 7px 12px -8px;
}

.ajax-search-wrap.short.activated {
    width: 300px;
    overflow: hidden;
}

.main-nav.fixed .ajax-form input, .main-nav.fixed .ajax-search-wrap {
    height: 80px;
}

.ajax-search-wrap.activated .ajax-form button.field-submit {
    margin-right: 0;
}

@media(max-width: 1200px) {
    .bk-header-90.header-wrap #main-menu ul.menu {
        text-align: center;
    }
}
@media(max-width: 991px) {
    .bk-header-90 .mobile-menu-wrap {
        display: inline-block;
    }
    .bk-header-90.header-wrap .logo {
        padding: 0;
    }
    .logo-bar {
        flex-basis: 0;
        flex-grow: 1;
        margin: 0 auto;
    }
    .logo-bar > .logo-other {
        height: 0;
        width: 0;
        opacity: 0;
        pointer-events: none;
    }

    .logo svg {
        height: 60px;
    }

    .header-1 #main-menu, .bk-header-90 #main-menu, #top-menu {
        display: none;
    }

    #mobile-menu > ul > li > a {
        padding-left: 30px;
    }
}

@media only screen and (max-width: 767px) {
    #page-wrap .main-nav form .field {
        margin-top: 10px;
        margin-bottom: 5px;
    }
}
@media(min-width: 992px) {
    .bk-header-90 #main-menu > ul > li > a {
        line-height: 64px;
    }
    .bk-header-90 #main-menu > ul > li {
        height: 64px;
    }
}

.bk-header-90 #main-menu > ul > li:last-child {
    margin-right: 0;
}


.bk-header-90 .ajax-form {
    position: relative;
}
.ajax-search-wrap.short.activated {
    min-width: 200px;
    overflow: visible;
    height: auto;
    width: auto;
}

.bk-header-90 .main-nav.fixed .ajax-form {
    height: auto;
}